<section class="tx-drk-courseregistrationform-submit">
    <div class="o-form__item-group">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.submit class="button button--primary o-btn o-btn--full" id="sendform" name="aktion_sendform" value="Zum Kurs anmelden"/>
        </div>
    </div>
</section>
